API Reference

Floor Seating

2 endpoints· Auth: JWT or API Key
post/api/v1/console/pos/orders/{id}/release JWT API Key

Create release

Path parameters

idrequired
string (uuid)
—

Responses

200Success
cURL
curl -X POST "https://staging-api.panoptesos.com/api/v1/console/pos/orders/{id}/release" \
  -H "X-Api-Key: <YOUR_API_KEY>"
Try itagainst staging · https://staging-api.panoptesos.com

Path parameters

Set credentials in the “Authorize” menu
post/api/v1/console/pos/orders/{id}/table JWT API Key

Create table

Path parameters

idrequired
string (uuid)
—

Request body

application/json
{
  "toTableId": "00000000-0000-0000-0000-000000000000"
}
toTableId
string (uuid)
—

Responses

200Success
cURL
curl -X POST "https://staging-api.panoptesos.com/api/v1/console/pos/orders/{id}/table" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: <YOUR_API_KEY>" \
  -d '{
  "toTableId": "00000000-0000-0000-0000-000000000000"
}'
Try itagainst staging · https://staging-api.panoptesos.com

Path parameters

Request body (JSON)

Set credentials in the “Authorize” menu